[
  {"version":1},
  {"ingredient":{"id":"someassemblyrequired:sandwiching_station"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"someassemblyrequired:sandwich","components":{"someassemblyrequired:sandwich_contents":[{"id":"someassemblyrequired:bread_slice","count":1},{"id":"someassemblyrequired:tomato_slices","count":1},{"id":"farmersdelight:cabbage_leaf","count":1},{"id":"farmersdelight:cooked_bacon","count":1},{"id":"someassemblyrequired:bread_slice","count":1}]}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"ae2things:disk_drive_256k"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"ae2:singularity"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]